[Vendor]
CompanyName=Cisco-Linksys, LLC.

[Product]
ConfigUtility=Wireless-G CompactFlash Card
ProductName=Wireless-G CompactFlash Card
AppTitleSetup=Linksys Installation Wizard
AppTitleConfig=Wireless-G CompactFlash Card
MsgTitle=Wireless-G CompactFlash Card

[Setup]
MsgNoInstaller=Unable to find the installer.
MsgNoAcrobatReader=Acrobat Reader is not installed. Would you like to install it now?
MsgNoAcrobatInstaller=Unable to find Acrobat Reader setup file.
MsgNoUserGuide=Can't open the user guide.
MsgNonAdmin=You do not have administrator privileges, so the installation is being terminated. Ask an administrator to install this application.
MsgInstallationNotCompleted=Setup has detected that previous installation needs to be completed. Please reboot to before you install again!
MsgPackageCorruptted=The package is corruptted, please check.
MsgNoActiveSync=Before you run the Setup Wizard, make sure your computer has ActiveSync installed.
MsgAlreadyInstalled1=The Linksys utility and drivers for the
MsgAlreadyInstalled2=have already been installed.
